<?php
// $Id: plugins.php 8532 2009-04-11 10:06:02Z icmsunderdog $
// FILE		::	plugins.php
// AUTHOR	::	Ryuji AMANO <info@ryus.biz>
// WEB		::	Ryu's Planning <http://ryus.biz/>
//
define("_PI_WAITING_WAITINGS","ウエイティング");
define("_PI_WAITING_SUBMITTED","送信済");
define("_PI_WAITING_INACTIVE_USERS","非アクティブユーザ");
define("_PI_WAITING_BROKENS","破損");
define("_PI_WAITING_MODREQS","修正要望");
define("_PI_WAITING_REQUESTS","要望");
define("_PI_WAITING_REVIEWS","レビュー");
define("_PI_WAITING_PREVIEWS","プレビュー");
define("_PI_WAITING_COMMENTS","コメント");
define("_PI_WAITING_LINKS","リンク");
define("_PI_WAITING_FILES","ファイル");
define("_PI_WAITING_BLOGS","ブログ");
define("_PI_WAITING_EVENTS","イベント");
define("_PI_WAITING_ASKED","質問");
define("_PI_WAITING_NEWANSWERS","新しい答");
define("_PI_WAITING_ANSWERED","回答済");
define("_PI_WAITING_WAITINGS_FMT","ウエイティング (%s)");
?>